Subject: [bug#60358] [PATCH v11 0/4] Use a cover letter.

From: Vivien Kraus <[email-masked]>
Date: Sun, 1 Jan 2023 22:45:41 +0100

I’m trying to learn how to make QA happy. I have not changed anything from
last time, but now I’m trying the "deep" thread style with a cover letter for
patches on my end, so maybe it will work?

Sorry for the spam.

Vivien Kraus (4):
  gnu: libunibreak: Use ucd instead of ucd-next.
  gnu: ucd-next: Update to 15.0.0.
  gnu: Add gnulib.
  gnu: guile-gnutls: Update to 3.7.11.

 gnu/packages/build-tools.scm | 202 +++++++++++++++++++++++++++++++++++
 gnu/packages/tls.scm         |  42 +++++---
 gnu/packages/unicode.scm     |   9 +-
 3 files changed, 235 insertions(+), 18 deletions(-)

base-commit: 6d4c53893308d7db340a2978307a214103660341
-- 
2.38.1